
<div *ngIf="hargaMasterBahan">
    <h2><span jhiTranslate="mpmApp.hargaMasterBahan.detail.title">Harga Master Bahan</span> {{hargaMasterBahan.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.hargaMasterBahan.kdbahan">Kdbahan</span></dt>
        <dd>
            <span>{{hargaMasterBahan.kdbahan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.hargaMasterBahan.nmbahan">Nmbahan</span></dt>
        <dd>
            <span>{{hargaMasterBahan.nmbahan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.hargaMasterBahan.tpbahan">Tpbahan</span></dt>
        <dd>
            <span>{{hargaMasterBahan.tpbahan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.hargaMasterBahan.harga_dasar">Harga Dasar</span></dt>
        <dd>
            <span>{{hargaMasterBahan.harga_dasar | number:'1.0-2'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'harga-master-bahan/'+ hargaMasterBahan.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
